Skip to content
Seal
Esc
↑↓navigate↵open⌘Jpreview

Get a review pack

GET/review-packs/{id}
Authorization
AuthorizationBearer token · headerrequired

Pass your API key as a Bearer token. API keys are scoped to specific operations — configure scopes in your organization's Settings → Developer → API Keys.

Path parameters
idstringrequired
Responses
200

Pack

idstringrequired
titlestringrequired
descriptionstring | null
modelstring | null
columnsReviewColumn[]required
Show properties
Array of ReviewColumn
indexintegerrequired
min 0
namestringrequired
max length 120
promptstringrequired
max length 4000
builtinbooleanrequired

true for Vortex-authored packs shipped with the build

created_atstring<date-time>required
404

Resource not found

typestringrequired

Machine-readable error code

statusintegerrequired

HTTP status code

titlestringrequired

Human-readable error message

detailsobject

Field-level validation errors

Try it
Server
Authorization
Parameters
Request
curl -X GET "https://api.seal.nyc/api/v1/review-packs/string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "id": "string",
  "title": "string",
  "description": "string",
  "model": "string",
  "columns": [
    {
      "index": 0,
      "name": "string",
      "prompt": "string"
    }
  ],
  "builtin": true,
  "created_at": "2019-08-24T14:15:22Z"
}